.feature.one .face.hover {
  background: url(../images/simple_feature_main.png) no-repeat;
  background-size: 100% 100%;
}
.feature.two .face.hover {
  background: url(../images/live_feature_main.png) no-repeat;
  background-size: 100% 100%;
}
.feature.three .face.hover {
  background: url(../images/effective_feature_main.png) no-repeat;
  background-size: 100% 100%;
}
.feature.four .face.hover {
  background: url(../images/secure_feature_main.png) no-repeat;
  background-size: 100% 100%;
}
#cube {
  height: 100px;
}
.face {
  position: absolute;
  height: 100%;
  width: 100%;
  -o-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.face.primary {
  background: #fff;
  overflow: visible;
  z-index: 2;
}
.face.secondary {
  background-size: cover;
}
#work {
  width: 100%;
  bottom: 0;
  background: #fff;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  height: 100%;
}
.trigger {
  width: 25%;
  float: left;
  position: relative;
  height: 100%;
  cursor: pointer;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.feature {
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.4s ease-in-out, opacity 1.5s ease-in-out;
  transition: transform 0.4s ease-in-out, opacity 1.5s ease-in-out;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 0;
  -webkit-transform: rotateX(0deg) translateZ(0);
  transform: rotateX(0deg) translateZ(0);
}
.trigger:hover .feature {
  /*-webkit-transform: rotateX(90deg) translateZ(0);
    transform: translateY(0px) rotateX(90deg) translateZ(0);*/
  bottom: 10px;
  -moz-transform: translateY(0px) rotateX(90deg) translateZ(0);
  -ms-transform: translateY(0px) rotateX(90deg) translateZ(0);
  -o-transform: translateY(0px) rotateX(90deg) translateZ(0);
  -webkit-transform: translateY(0px) rotateX(90deg) translateZ(0);
  transform: translateY(0px) rotateX(90deg) translateZ(0);
}
.feature .face {
  -webkit-transform: rotateX(0deg) translateZ(50px);
  transform: rotateX(0deg) translateZ(50px);
  -ms-transform: rotateX(0deg) translateZ(50px);
  -webkit-transition: box-shadow 0.5s ease-in-out;
  transition: box-shadow 0.5s ease-in-out;
  -ms-transition: box-shadow 0.5s ease-in-out;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 2;
}
.feature .face.hover {
  box-shadow: inset 0px -30px 100px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  height: 100px;
  -moz-transform: rotateX(-90deg) translateZ(50px);
  -ms-transform: rotateX(-90deg) translateZ(50px);
  -o-transform: rotateX(-90deg) translateZ(50px);
  -webkit-transform: rotateX(-90deg) translateZ(50px);
  transform: rotateX(-90deg) translateZ(50px);
}
